### Enumeration

# EvinceDocument AnnotationTextIcon

#### Declaration

    enum EvinceDocument.AnnotationTextIcon

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_ANNOTATION_TEXT_ICON_NOTE` | No description available.
`EV_ANNOTATION_TEXT_ICON_COMMENT` | No description available.
`EV_ANNOTATION_TEXT_ICON_KEY` | No description available.
`EV_ANNOTATION_TEXT_ICON_HELP` | No description available.
`EV_ANNOTATION_TEXT_ICON_NEW_PARAGRAPH` | No description available.
`EV_ANNOTATION_TEXT_ICON_PARAGRAPH` | No description available.
`EV_ANNOTATION_TEXT_ICON_INSERT` | No description available.
`EV_ANNOTATION_TEXT_ICON_CROSS` | No description available.
`EV_ANNOTATION_TEXT_ICON_CIRCLE` | No description available.
`EV_ANNOTATION_TEXT_ICON_UNKNOWN` | No description available.